<xml>
	
 

	<entry> 
		<author>Planet Mongo</author> 
		<email>example@domain.com</email> 
		<title>News comment</title> 
		<contents>As you can see, comments can be added to news articles. This is, in fact, using the exact same module as the Guestbook, which means that feature that applies to the Guest book also applies to news comments.</contents> 
		<unixdate>1156185928</unixdate> 
		<ip>127.0.0.1</ip> 
		<type>bb</type> 
	</entry> 
</xml> 

